Subject: Additonal Information Concerning PG&E
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 2 Jun 1999 06:34:00 -0700 (PDT)

Mike - I'd suggest we move on any decon work for our facilities at the same 
time.....

The find of PCBs in the compressors will undoubtedly be the subject of next 
week's meeting.  The presence of PCBs does not limit their use at that 
station.  PG&E would be reluctant to move the engines around on the system.  
Depending upon the concentrations at the time, they may be restricted in 
their ability to sell or reuse the compressors.  I'm not aware of any true 
decon process for such equipment.  Vector may be able to propose a piecemeal 
decon project but it would likely be expensive and involve the outage of the 
equipment for a significant period of time.   We might want to gather a group 
of folks and go over the agenda and our pososible response to a request by 
PG&E to take down thier compression.

---------------------- Forwarded by Louis Soldano/ET&S/Enron on 06/02/99 
01:12 PM ---------------------------

Larry Campbell
06/02/99 12:21 PM
To: Louis Soldano/ET&S/Enron@Enron, Rich Jolly/ET&S/Enron@Enron, David 
Roensch/ET&S/Enron@Enron, Butch Russell/ET&S/Enron@Enron, Jeffery 
Fawcett/ET&S/Enron@Enron, Earl Chanley/ET&S/Enron@Enron, William 
Kendrick/OTS/Enron@Enron
cc: Kendrick/OTS/Enron@Enron, Rick Cates/ET&S/Enron@Enron 
Subject: Additonal Information Concerning PG&E

On a related note, I spoke to Vector concerning the equipment which was 
suggested for cleaning on the PG&E system.  It is as follows:

 2 scrubbers, some underground C/S piping, filter separator, horizontal tank, 
2-10.84 drip locations

The Vector proposal for mobilization, demobilizataion and cleaning the above 
PG&E equipment will be approx. $ 75, 000.  

I approached Vector about the pipeline cleaning between our M/S and their 
C/S.  They quoted a turn key price of $34,000.  Because this piping belongs 
to Transwestern, we should contract this cleaning ourselves.  If the decision 
is made to address this cleaning, I think we would want to have it done 
during the same time period as the PG&E cleaning activities.  I will also 
need some lead time to notify Vector and determine an appropriate methodology 
to be used.  Vector apparently has an approved methodology for cleaning pipes 
to 36".  

One additional note, apparently PG&E has discovered PCBs in their gas 
compressors.  In wipe samples taken of the internal compressors PCBs were 
found at regulated levels.....